{
  "paths": [
    {
      "_path": "lib/R/library/BactDating/CITATION",
      "path_type": "hardlink",
      "sha256": "d8bdd1c3827b892a4bda28f48b9a70335dfe43ecf0dee09540e1ab9d638bc6ed",
      "size_in_bytes": 506
    },
    {
      "_path": "lib/R/library/BactDating/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "45852bc9e16cbd5c1410a0c2cc10718ddcb2a0b64ea7d81fe89cf4bb767ef10d",
      "size_in_bytes": 912
    },
    {
      "_path": "lib/R/library/BactDating/INDEX",
      "path_type": "hardlink",
      "sha256": "d884db49ac1e7c918cbdf0370e333b2829dbebf270e07ba1e92fd71e093e8734",
      "size_in_bytes": 2721
    },
    {
      "_path": "lib/R/library/BactDating/LICENSE",
      "path_type": "hardlink",
      "sha256": "d4b5eba5d799a40d4473315507d8b58bfb3ea3c6b1772dd703734e2d708ac6f2",
      "size_in_bytes": 1071
    },
    {
      "_path": "lib/R/library/BactDating/MD5",
      "path_type": "hardlink",
      "sha256": "c1087d7aa124a773658f3ba43b5161c1781170f90c593f48e1238232b9ce0575",
      "size_in_bytes": 1504
    },
    {
      "_path": "lib/R/library/BactDating/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "0af83b71177e05190684936e4dd3f6581664e7255fdce072adf335e550612597",
      "size_in_bytes": 1473
    },
    {
      "_path": "lib/R/library/BactDating/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "2d0797405e8c5a4b2a1f52196dcf730dcf05eeea1813ead06b51d2cfff374cf1",
      "size_in_bytes": 143
    },
    {
      "_path": "lib/R/library/BactDating/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "c486e0eae13464360021a99020a712b585056de821e243e9e3b009923aee413e",
      "size_in_bytes": 124
    },
    {
      "_path": "lib/R/library/BactDating/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "c141c1092c8c1e39289b90d0b507084ecf9ed0f44a5165adaf8f517cea0b1f85",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/BactDating/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "4b5f267f3461bbe349207e98cec1fa1049bf2195786db2a565e4c77ce9c15bb4",
      "size_in_bytes": 567
    },
    {
      "_path": "lib/R/library/BactDating/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "f99f775a5717f48f42c1c6cea28acb8bc32cb1b41c83bbdada4a0a6946efc6d5",
      "size_in_bytes": 426
    },
    {
      "_path": "lib/R/library/BactDating/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "c4f8d2d30773d8bf61e3bc8aa61a9239fb333aaa78ff74624d8fe6f1eb2c179e",
      "size_in_bytes": 973
    },
    {
      "_path": "lib/R/library/BactDating/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "4ea699704a725206adaedf5adffbbe3eeee3e75f2d158657d25d8f48017b2827",
      "size_in_bytes": 574
    },
    {
      "_path": "lib/R/library/BactDating/R/BactDating",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/BactDating/R/BactDating.rdb",
      "path_type": "hardlink",
      "sha256": "0742264e96292cb121818a127f904897d8e01d368fd04419dc290c333629e2d5",
      "size_in_bytes": 104285
    },
    {
      "_path": "lib/R/library/BactDating/R/BactDating.rdx",
      "path_type": "hardlink",
      "sha256": "83859fd250d7e0b24500ec4ca78c52d2840801d7f1601b662b99ddf2d33538c9",
      "size_in_bytes": 849
    },
    {
      "_path": "lib/R/library/BactDating/data/Rdata.rdb",
      "path_type": "hardlink",
      "sha256": "ca91f5da35020fee3399a5fd6a73f7dd7f21e37ec9f9286af075ed5f464c73f4",
      "size_in_bytes": 1724
    },
    {
      "_path": "lib/R/library/BactDating/data/Rdata.rds",
      "path_type": "hardlink",
      "sha256": "b7eb31468f80c1b3005978195efe8171c095c7713323bf5b6a05bdb63cde2a1c",
      "size_in_bytes": 79
    },
    {
      "_path": "lib/R/library/BactDating/data/Rdata.rdx",
      "path_type": "hardlink",
      "sha256": "7de2018a5b3a54f7ba1a4c92cceb558ffc6c8bb91f7ffb4c9da88d6dc1c4d2b0",
      "size_in_bytes": 147
    },
    {
      "_path": "lib/R/library/BactDating/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "4dd30c38b036f81bd97ab68ba3f7275b64af64f2b8a4367eb52666f557c2f922",
      "size_in_bytes": 919
    },
    {
      "_path": "lib/R/library/BactDating/help/BactDating.rdb",
      "path_type": "hardlink",
      "sha256": "c72a7bc4bf953ff7d9484e0dadb7bd826b31c8f51d6d6eff8f361eaab23eb6e2",
      "size_in_bytes": 37435
    },
    {
      "_path": "lib/R/library/BactDating/help/BactDating.rdx",
      "path_type": "hardlink",
      "sha256": "9f92208ed3721a783624a3eebbd7dc6807400616779a67f1a647443b5e8bc1dd",
      "size_in_bytes": 869
    },
    {
      "_path": "lib/R/library/BactDating/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "3cc4964eabc092d5c5531be2b570d0903d7909e7d3778983d3d58dfdfb895909",
      "size_in_bytes": 368
    },
    {
      "_path": "lib/R/library/BactDating/help/figures/unnamed-chunk-3-1.png",
      "path_type": "hardlink",
      "sha256": "fce4836e0a60ca0c5f0aee257ba637513d1705a23c768ea56ff4f0c8335b119b",
      "size_in_bytes": 24329
    },
    {
      "_path": "lib/R/library/BactDating/help/figures/unnamed-chunk-4-1.png",
      "path_type": "hardlink",
      "sha256": "49125a5bf5267eb7cfc1cbf2ac5bc9d84f8cdeca4d4023439a634fa7349795df",
      "size_in_bytes": 52496
    },
    {
      "_path": "lib/R/library/BactDating/help/figures/unnamed-chunk-5-1.png",
      "path_type": "hardlink",
      "sha256": "9bce406dbc852e9f02fdddcce2f3814f949323b0542203996479fb0c66e6a09c",
      "size_in_bytes": 27766
    },
    {
      "_path": "lib/R/library/BactDating/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "0e77ba51b087757ddd80ea058e8ec1376cc36931d73676ce60939365cfb6b777",
      "size_in_bytes": 452
    },
    {
      "_path": "lib/R/library/BactDating/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "f3305a8ceb1aefd33fa2eb16ca1f3b71e0640c843026261a43b30ab6fd5b6e54",
      "size_in_bytes": 5704
    },
    {
      "_path": "lib/R/library/BactDating/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/BactDating/libs/x64/BactDating.dll",
      "path_type": "hardlink",
      "sha256": "342c7ba250005e44c592b9f04b445daa7178dffd2b25c147b202cc9d27c00320",
      "size_in_bytes": 90112
    }
  ],
  "paths_version": 1
}